/* main css */
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400..700&family=Geologica:wght,CRSV@100..900,0&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --white: #fff;
  --black: #000;
  --grey: #eee;
  --white-rgb: 255, 255, 255;
  --black-rgb: 21, 21, 21;
  --color1: #ff6650;
  --color2: #038b59;
  --color3: #00022b;
  --color4: #457b9d;
  --color5: #1d3557;
  --transition: all 0.3s ease-in-out;
  --shadow: 0px 4px 25px 0px #0000000f;
}

html, body {
	overflow-x: hidden;
}
body {
	background-color: var(--white);
    font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}

a {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Geologica", sans-serif;
}

.bg-overlay {
	position: relative;
}
.bg-overlay:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	opacity: 0.8
}
.bg-overlay.theme-overlay:before {
	background-color: var(--color5);
}
.bg-overlay.white-overlay:before {
	background-color: #fff;
}
.bg-overlay.black-overlay:before {
	background-color: #000;
}
.bg-overlay .container {
	position: relative;
	z-index: 1;
}

.text-justify { text-align: justify; }

.bg-1 { background-color: var(--color1); }
.bg-2 { background-color: var(--color2); }
.bg-3 { background-color: var(--color3); }
.bg-4 { background-color: var(--color4); }
.bg-5 { background-color: var(--color5); }
.bg-grey { background-color: var(--grey); }

/* header */
header { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.topbar {
	position: relative;
	z-index: 2;
}
.topbar .item {
	display: flex;
	align-items: center;
	column-gap: 10px;
    color: var(--white);
	font-weight: 300;
	letter-spacing: 0.5px;
}
.topbar .item i {
    text-align: center;
	font-size: 14px;
}
.topbar .item span {
	display: block;
}
.topbar .item a {
	font-size: 16px;
	color: var(--white);
	text-decoration: none;
}
.topbar .social {
    position: relative;
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    padding: 5px 0;
	font-weight: 300;
	letter-spacing: 0.5px;
}
.social li {
	display: block;
	color: var(--white);
}
.social li a {
	display: flex;
	width: 35px;
	height: 35px;
	border: 1px solid rgba(var(--white-rgb), .2);
	border-radius: 50%;
	align-items: center;
	justify-content: center;
	transition: var(--transition);
}
.social li img {
	width: 16px;
	filter: brightness(0) invert(1);
}
.social li a:hover {
	background-color: var(--white);
}
.social li a:hover img {
	filter: none;
}

.navbar {
	position: relative;
	z-index: 10;
	background-color: var(--white);
	border-radius: 8px;
	/*backdrop-filter: blur(5px);*/
	/* box-shadow: 0 10px 10px rgba(0,0,0,0.2); */
}
.navbar-brand {
	font-size: 36px;
	font-weight: bold;
	color: var(--white);
	padding: 0;
}
.navbar-brand img { 
	height: 80px; 
}
.nav-item {
	position: relative;
	padding: 0 10px;
}
.nav-item .nav-link {
	color: var(--black);
	font-size: 16px;
	font-weight: 500;
	padding: 30px;
	text-transform: uppercase;
}
.nav-item:hover .nav-link {
	color: var(--color1);
}
.navbar-toggler { border:none;}
.navbar-toggler:focus { box-shadow:none;}
/* .navbar-toggler-icon { filter: brightness(0) invert(1);} */
.nav-item.dropdown li:not(:last-child) {
	border-bottom: 1px solid #e3e3e3;
}
.dropdown-toggle::after {
	font-size: 12px;
	content: '\f107';
	font-family:"FontAwesome";
	border: none;
	vertical-align: bottom;
}
.dropdown-item {
	color: var(--white);
	padding: 10px 20px;
	transition: var(--transition);
}
.dropdown-item:hover {
	color: var(--color1);
	background-color: var(--white);
	padding-left: 25px;
}
.nav-item.dropdown .dropdown-menu {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 99;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 0;
	width: 200px;
	border: 1px solid var(--color1);
	border-radius: 0;
	box-shadow: var(--shadow);
	background-color: var(--color1);
	transition: var(--transition);
	opacity: 0;
	visibility: hidden;
	transform: translateY(10px);
}
.nav-item.dropdown:hover .dropdown-menu {
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
}
.nav-item.dropdown:hover .dropdown-menu li a {
	position: relative;
}
/*********************/
.slide_wrap {
	position: relative;
}
/* slider */
.owl-slide .item {
	position: relative;
}
.owl-slide .item::before {
	position: absolute;
	inset: 0;
	content: '';
	background-color: var(--black);
	opacity: 0.6;
}
.owl-slide .item img {
	position: relative;
	z-index: -1;
	width: 100%;
	height: 100vh;
	object-fit: cover;
	transition: all 10s linear;
	-webkit-transition: all 10s linear;
	-moz-transition: all 10s linear;
	-ms-transition: all 10s linear;
	-o-transition: all 10s linear;
}
.owl-slide .item .desc {
	position: absolute;
	inset: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	/* justify-content: center; */
	padding-top: 18%;
}
.owl-slide .item .desc h1 {
	font-family: "Caveat", cursive;
	font-size: 4em;
	font-weight: 700;
	color: var(--white);
	text-shadow: 0 0 15px rgba(0,0,0,0.5);
}
.owl-slide .owl-item.active .item img {
	transform: scale(1.2);
}
.owl-slide .owl-item.active h1,
.owl-slide .owl-item.active .btn1 {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInDown;
	animation-delay: 0.5s;
}
.owl-slide .owl-item.active .btn1 {
	animation-name: fadeInUp;
}
.owl-slide .owl-nav {
	display: flex;
	display: none;
	position: absolute;
	top: 50%;
	right: 25px;
	transform: translateY(-50%);
	flex-direction: column;
	gap: 10px;
}
.owl-slide .owl-nav > div {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--white);
	border: 2px solid var(--white);
	border-radius: 50%;
	font-size: 20px;
	opacity: 0.6;
	transition: var(--transition);
}
.owl-slide .owl-nav > div:hover{ 
	background-color: var(--color1);
	border-color: var(--color1);
	opacity: 1;
}
.owl-slide .owl-dots {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
	gap:10px;
}
/*********************/
.owl-carousel .owl-dots {
	display: flex;
	justify-content: center;
	gap:10px;
	margin-top: 30px;
}
.owl-carousel .owl-dots > div {
	width: 7px;
	height: 7px;
	background-color: var(--color2);
	transform: rotate(45deg);
}
.owl-carousel .owl-dots > div.active {
	background-color: var(--color1);
}
/*********************/

.mr{ margin-right:5px;}

.search_wrap {
	position: absolute;
	z-index: 1;
	bottom: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 85%;
	text-align: center;
}
.service_list {
	display: inline-flex;
	border-radius: 10px 10px 0 0;
	margin: 0 auto;
	overflow: hidden;
}
.service_list a {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	color: var(--black);
	padding: 10px 15px;
	font-size: 12px;
	line-height: initial;
	background-color: rgba(var(--white-rgb), .8);
	transition: var(--transition);
}
.service_list a:not(:last-child)::before {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	width: 1px;
	height: 100%;
	background: linear-gradient(0deg,rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 50%, rgba(255, 255, 255, 0) 100%);
}
.service_list a img {
	width: auto;
	height: 40px;
	margin-bottom: 5px;
}
.service_list a:hover {
	background-color: rgba(var(--white-rgb), 1);
}
.form-area {
	position: relative;
	padding: 40px;
	display: flex;
    gap: 10px;
    align-items: flex-end;
    justify-content: space-between;
    background-color: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(2px);
    box-shadow: none;
    border-radius: 10px;
	font-weight: 300;
	color: var(--white);
	text-align: left;
}
.form-area label,
.form-area2 label {
	position: relative;
}
.form-area label span {
	display: block;
	margin-bottom: 5px;
	letter-spacing: 0.5px;
}
.form-area label i {
	position: absolute;
	bottom: 15px;
	right: 15px;
}
.form-area .form-control {
	background-color: transparent;
	color: var(--white);
	font-weight: 300;
	padding: 10px;
	height: 50px;
	border-color: rgba(var(--white-rgb), .3);
}
.form-area input[type="date"]::-webkit-calendar-picker-indicator {
    filter: invert(1); /* Inverts the default black icon to white */
}
.form-area .btn1 {
	height: 50px;
}
.form-area .btn1:hover {
  	border-color: var(--white);
}
.form-area2 label {
    display:block;
    width:100%;
}
.form-area2 label i {
	position: absolute;
	bottom: 15px;
	right: 15px;
}
.form-area2 .form-control {
	height: 40px;
}
/*********************/
.btn1 {
  max-width: max-content;
  padding: 12px 15px;
  line-height: 1;
  transition: all 0.3s;
  display: inline-block;
  font-weight: 400;
  background-color: var(--color1);
  color: var(--white);
  overflow: hidden;
  position: relative;
  border: 1px solid var(--color1);
  z-index: 1;
  border-radius: 6px;
}
.btn1::before {
  content: "";
  position: absolute;
  -webkit-transition-duration: 800ms;
  transition-duration: 800ms;
  width: 200%;
  height: 200%;
  top: 110%;
  left: 50%;
  background-color: var(--white);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  z-index: -1;
}
.btn1:hover {
  color: var(--color1);
  /* border: 1px solid var(--white); */
}
.btn1:hover::before {
  top: -40%;
}
/*********************/
.heading {
    position: relative;
    z-index: 1;
}
.heading span {
	font-family: "Caveat", cursive;
    display: inline-block;
    position: relative;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.6em;
    text-transform: capitalize;
    color: var(--color1);
    padding-left: 30px;
}
.heading span::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: url(../../upload/arrow.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
    width: 24px;
    height: 5px;
}
.heading h2 {
    position: relative;
    font-size: 40px;
    font-weight: 700;
    color: var(--color2);
    text-transform: capitalize;
    margin-bottom: 0;
}
/*********************/

.shineblogs{
    position: relative;
    width: 100%;
    aspect-ratio: 2 / 1;
    object-fit: cover;
    transition: var(--transition);
}
.shine {
	position: relative;
	overflow: hidden;
}
.shine:after{
	content: "";
	position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255,255,255,.3);
    transform: translate(-50%,-50%) rotate(-45deg);
    z-index: 1;
}
.shine:hover:after{
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}
/*********************/
.welcome .item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: var(--white);
	border-radius: 15px;
	padding: 20px;
	box-shadow: var(--shadow);
}
.welcome .item h4 {
	font-size: 21px;
	color: var(--color2);
	margin: 0;
	transition: var(--transition);
}
.welcome .item img {
	height: 50px;
	transition: var(--transition);
}
.welcome .item:hover h4 {
	color: var(--color1);
}
.welcome .item:hover img{
	transform: rotateY(180deg);
	filter: brightness(0) invert(0);
}
.about-img {
	position: relative;
	padding: 20px 120px 0 0;
}
.about-img figure {
	position: relative;
	margin: 0;
	border-radius: 20px;
}
.about-img figure::before {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	border-radius: 20px;
	border: 1px dashed var(--color2);
	transform: translateX(30px) translateY(-30px);
}
.about-img figure img {
	border-radius: 20px;
}
.about-img .img2 {
	position: absolute;
	right: 0px;
	top: 72px;
	width: 180px;
	border-radius: 185px;
	background-color: var(--grey);
	padding: 4px;
	animation: movebounce3 4s linear infinite;
}
@keyframes movebounce3 {
	0% {
	transform: translateY(0px);
	}

	50% {
	transform: translateY(-15px);
	}

	100% {
	transform: translateY(0px);
	}
}
@keyframes spin {
	from {
	transform: rotate(0deg);
	}
	to {
	transform: rotate(360deg);
	}
}
.about-img .year {
	position: absolute;
	bottom: 0;
	right: 50px;
	text-align: center;
	width: 160px;
	height: 160px;
	background-color: var(--color2);
	color: var(--white);
	border: 20px solid var(--grey);
	border-radius: 50%;
	display: flex;
	/* align-items: center; */
	justify-content: center;
	flex-direction: column;
	line-height: initial;
	font-size: 12px;
}
.about-img .year::before {
	content: '';
	position: absolute;
	inset: 0;
	margin: auto;
	width: 100px;
	height: 100px;
	border: 1px dashed var(--white);
	border-radius: 50%;
	animation: spin 20s linear infinite;
}
.about-img .year .number {
	font-size: 36px;
	font-weight: 900;
}
/*********************/
.cars .item {
	background-color: var(--grey);
	padding: 10px;
}
.cars .item figure {
	margin: 0;
}
.cars .item h4 {
	margin: 10px 0;
}
/*********************/
.trips .item {
	position: relative;
	display: block;
	border-radius: 25px;
	overflow: hidden;
	color: var(--black);
}
.trips .item figure {
	margin: 0;
}
.trips .item span {
	position: absolute;
	left: 10px;
	bottom: 10px;
	display: block;
	background-color: var(--white);
	padding: 5px 20px;
	border-radius: 30px;
}
/*********************/
.hotels .item {
	position: relative;
	overflow: hidden;
	border-radius: 20px;
}
.hotels .item img {
	position: relative;
	width: 100%;
	aspect-ratio: 2/1;
	object-fit: cover;
	transition: var(--transition);
}
.hotels .item .desc {
	position: absolute;
	inset: 0;
	display: flex;
	align-items: end;
	padding: 15px 20px;
	background: linear-gradient(0deg,rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0) 100%);
}
.hotels .item .desc h4 {
	color: var(--white);
	margin: 0;
	font-weight: normal;
}
.hotels .item .desc .btn1 {
	position: absolute;
	top: 10px;
	right: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	transform: rotate(-45deg);
}
.hotels .item:hover .desc .btn1 {
	transform: rotate(0);
}
.hotels .item:hover img {
	transform: scale(1.1);
}
/*********************/
.nav-pills .nav-link {
	background-color: var(--color2);
	color: var(--white);
}
.nav-pills .nav-link.active,
.nav-pills .nav-link:hover {
	background-color: var(--color1);
}
.packages .item {
	position: relative;
	background-color: var(--white);
	overflow: hidden;
	border-radius: 20px;
}
.packages .item figure {
	position: relative;
	overflow: hidden;
	margin: 0;
}
.packages .item figure img {
	width: 100%;
	aspect-ratio: 2/1.5;
	object-fit: cover;
	transition: var(--transition);
}
/*.packages .item .desc {*/
	/*padding: 10px;*/
/*}*/
.packages .item:hover figure img {
	transform: scale(1.05);
}


 .packages .price {
    font-size: 14px;
    color: #666;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;

 }
.image-title {
  position: absolute;
  top: 15px;
  left: 15px;
  color: white;
  font-size: 24px;
  font-weight: bold;
  background: #FF6650;
  padding: 5px 10px;
  border-radius: 5px;
}
.special {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    font-size: 12px;
    color: #666;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 10px 0;
    margin-bottom: 10px;
}
.special img {
    display: block;
    width:auto !important;
    height: 40px;
    margin: 5px auto;
}
/*********************/
/* counter */
.counter_wrap {
	position: relative;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
.counter_wrap::before {
	content: '';
	position: absolute;
	inset: 0;
	background-color: var(--white);
	opacity: 0.5;
}
.counter_wrap .item {
	position: relative;
	display: flex;
	align-items: center;
	gap:15px;
	/* background-color: var(--color2); */
	color: var(--white);
	border-radius: 10px;
	padding: 5px 10px;
	overflow: hidden;
	cursor: default;
}
.counter_wrap .item:before {
	position: absolute;
	inset: 0;
	content: '';
	background-color: var(--color2);
	opacity: 0.8;
	transition: var(--transition);
}
.counter_wrap .item:hover:before {
	opacity: 1;
}
.counter_wrap .item .icon {
	position: relative;
	width: 80px;
	flex-shrink: 0;
	padding: 15px;
	border-right: 1px solid rgba(255,255,255,0.2);
}
.counter_wrap .item .icon img {
	width: 100%;
	filter: brightness(0) invert(1);
}
.counter_wrap .item h4 {
	position: relative;
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 0;
	color: var(--white);
}
.counter_wrap .item p {
	position: relative;
	margin: 0;
}
/*********************/
.amenities .item {
    display: block;
    margin-top: 40px;
}
.amenities .item figure {
    width: 115px;
    height: 115px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--color2);
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
    transition: ease all 0.5s;
}
.amenities .item figure img {
    width: 60px;
    filter: brightness(0) invert(1);
}
.amenities .item figure:before {
    content: '';
    background: url(../../upload/amenities.webp) center center;
    position: absolute;
    background-size: contain;
    width: 120%;
    height: 120%;
    transition: ease all 0.5s;
}
.amenities .item p {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0;
	color: var(--white);
}

.amenities .item:hover figure:before {
    transition: ease all 0.5s;
    animation: rotate-object 2s linear infinite;
}

.amenities .item:hover figure {
    transition: ease all 0.5s;
    animation: pulse-cust 2s;
}

@keyframes rotate-object {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
    }
}

.pulseanimation {
    animation: pulse-cust 2s infinite;
}

@-webkit-keyframes pulse-cust {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(45, 106, 127, 0.5);
    }

    70% {
        -webkit-box-shadow: 0 0 0 50px rgba(45, 106, 127, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(45, 106, 127, 0);
    }
}

@keyframes pulse-cust {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(45, 106, 127, 0.5);
    }

    70% {
        -webkit-box-shadow: 0 0 0 50px rgba(45, 106, 127, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(45, 106, 127, 0);
    }
}
/* testimonials */
.testimonials {
	background-size: cover;
	padding: 100px 0;
}
.testimonial-block-three {
  /*margin-bottom: 30px;*/
  position: relative;
}
.testimonial-block-three .inner-content {
  font-size: 14px;
  line-height:1.4;
  padding: 10px 15px;
  -ms-box-shadow: 0 1px 20px 0px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 1px 20px 0px rgba(0, 0, 0, 0.08);
          box-shadow: 0 1px 20px 0px rgba(0, 0, 0, 0.08);
  position: relative;
  border: 2px solid #fff;
  background-color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.testimonial-block-three .inner-content:before {
  position: absolute;
  content: "";
  width: 40px;
  height: 20px;
  clip-path: polygon(51% 100%, 0 0, 100% 0);
  background-color: #fff;
  -ms-box-shadow: 0 1px 20px 0px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 1px 20px 0px rgba(0, 0, 0, 0.08);
          box-shadow: 0 1px 20px 0px rgba(0, 0, 0, 0.08);
  left: 8%;
  bottom: -18px;
  z-index: 2;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}/*
.testimonial-block-three .inner-content:after {
  position: absolute;
  content: "";
  width: 40px;
  height: 20px;
  clip-path: polygon(51% 100%, 0 0, 100% 0);
  background-color: #fff;
  -ms-box-shadow: 0 1px 20px 0px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 1px 20px 0px rgba(0, 0, 0, 0.08);
          box-shadow: 0 1px 20px 0px rgba(0, 0, 0, 0.08);
  left: 68%;
  bottom: -20px;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}*/
.testimonial-block-three .inner-content .reviews {
  background-color: var(--color1);
  padding: 10px 0px 10px 40px;
  position: absolute;
  left: 0;
  bottom: -1px;
  clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
  width: 69%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.testimonial-block-three .inner-content .stars {
  position: relative;
  color: #fff;
  width: 100px;
  display: inline-block;
  letter-spacing: 3.8px;
}
.testimonial-block-three .inner-content .stars:before {
  content: "\f005" "\f005" "\f005" "\f005" "\f005";
  font-weight: 900;
  font-family: "FontAwesome";
  font-size: 14px;
}
.testimonial-block-three .inner-content .testi-quote {
  bottom: 40px;
  position: absolute;
  right: 40px;
}
.testimonial-block-three .inner-content .testi-quote i {
  color: #f1f1f1;
  font-size: 50px;
}
.testimonial-block-three:hover .inner-content {
  border: 2px solid var(--color1);
}
.testimonial-block-three:hover .inner-content:after {
  background-color: var(--color1);
}
.testimonial-block-three:hover .inner-content .reviews {
  background-color: var(--color1);
}
.testimonial-block-three .img-content {
  padding: 30px 0 0;
}
.testimonial-block-three .img-content img {
  width: 70px;
  border-radius: 5px;
}
.testimonial-block-three .img-content .testi-holder h5 {
  color: var(--theme-color2);
  font-weight: 700;
}
.testimonial-item {
  position: relative;
  background: var(--white);
  padding: 15px 30px;
  border-bottom: 5px solid var(--color2);
  border-radius: 50px 50px 0px 50px;
  margin-bottom: 35px;
}

.testimonial-quote p{
  position: relative;
  color: var(--black);
  font-size: 18px;
  font-style: italic;
  font-weight: 500;
  z-index: 1;
}

.testimonial-content{
  position: relative;
  border-left: 3px solid var(--color2);
  padding-left: 15px;
  margin-top: 15px;
  z-index: 1;
}

.testimonial-author-img {
  position: absolute;
  right: 20px;
  bottom: -50px;
  width: 70px;
  height: 70px;
  border-radius: 50px;
  border: 4px solid var(--color2);
}

.testimonial-author-img img {
  border-radius: 50%;
  border: 4px solid var(--white);
}

.testimonial-author-info h4 {
  font-size: 20px;
  color: var(--black);
}

.testimonial-author-info p {
  color: var(--color2);
  font-weight: 500;
}

.testimonial-quote-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: .15;
}

.testimonial-shadow-icon img{
  width: 200px !important;
}

.testimonial-rate {
  color: #FB9902;
  margin-bottom: 10px;
}
/*********************/
.blogs .item {
	display: block;
	background-color: var(--grey);
	font-size: 14px;
	color: var(--black);
	border-radius: 20px;
	overflow: hidden;
	padding: 10px;
}
.blogs .item figure {
	border-radius: 10px;
	overflow: hidden;
}
.blogs .item figure img {
	width: 100%;
	aspect-ratio: 2/1.3;
	object-fit: cover;
	transition: var(--transition);
}
.blogs .item h4,
.blogs .item p {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
.blogs .item p {
	-webkit-line-clamp: 3;
	line-clamp: 3;
	line-height: 1.4;
	margin-bottom: 10px;
}
.blogs .item .desc {
	padding: 0 10px;
}
.blogs .item .viewmore {
	border-top: 1px solid rgba(var(--black-rgb), .1);
	margin: 0 10px;
	padding-top: 10px;
	color: rgba(var(--black-rgb), .6);
}
.blogs .item .viewmore span:last-child {
	color: var(--color2);
}
.blogs .item:hover figure img {
	transform: scale(1.1);
}
/* gallery */
.gallery {}
.gallery .item {
	display: block;
	position: relative;
	outline: 2px solid #fff;
	outline-offset: -10px;
}
.gallery .item:after {
	font-family:'FontAwesome';
	font-size: 30px;
	color: #fff;
	position: absolute;
	text-align: center;
	content: '\f055';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: scale(0);
	transition: 1s;
}
.gallery .item:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	transform: scale(0);
	transition: 0.5s;
}
.gallery .item:hover:after {
	transform: scale(1);
}
.gallery .item:hover:before {
	transform: scale(1);
}
/*********************/
/*********************/
.features {
	counter-reset: process;
}
.features .item {
	position: relative;
	height: 100%;
	padding: 20px 25px;
	background: var(--white);
	border-radius: 50px 50px 50px 0px;
	box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
	z-index: 1;
}
.features .item .count {
	position: absolute;
	right: 30px;
	top: 30px;
}
.features .item .count:before {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 60px;
	font-weight: 800;
	-webkit-text-stroke: 2px var(--color1);
	-webkit-text-fill-color: transparent;

	counter-increment: process;
	content: "0" counter(process) "";
}
.features .item .icon {
	width: 80px;
	height: 80px;
	line-height: 65px;
	border-radius: 50%;
	text-align: center;
	color: var(--white);
	font-size: 60px;
	background: var(--color2);
	margin-bottom: 25px;
	box-shadow: 5px 5px 0 #F2F3F5;
	position: relative;
	transition: all .5s ease-in-out;
}
.features .item:hover .icon {
	transform: rotateY(360deg);
}
.features .item .icon img {
	width: 48px;
	filter: brightness(0) invert(1);
}
.features .item .feature-content{
	flex: 1;
}
.features .item .feature-content h4 {
	color: var(--color5);
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 5px;
}
.features .item .feature-content p {
	font-size: 14px;
	color: var(--color5);
	margin-bottom: 0;
}
/* form */
.enquiry_wrap {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	z-index: 1;
}

.form1 {
	border-radius: 80px 80px 80px 0;
	box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.form1 .header2 {
	background: var(--color2);
	border-radius: 50px 50px 50px 0;
	padding: 20px 30px;
}
.form1 form {
	border-radius: 50px 50px 50px 0;
	padding: 20px 30px;
}

.wrap-input-8 .input {
  width: 100%;
  box-sizing: border-box;
  letter-spacing: 1px;
  background-color: #F2F3F5;
  border: 1px solid #ddd; 
  padding: 7px 14px 9px; 
  transition: 0.4s;
}
.wrap-input-8 .input:focus {
  outline: none;
}
.wrap-input-8 {
  position: relative;
  margin-bottom: 10px;
}
.wrap-input-8 .input ~ .focus-border:before,
.wrap-input-8 .input ~ .focus-border:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: var(--color2);
  transition: 0.3s;
}
.wrap-input-8 .input ~ .focus-border:after {
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
}
.wrap-input-8 .input ~ .focus-border i:before,
.wrap-input-8 .input ~ .focus-border i:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 0;
  background-color: var(--color2);
  transition: 0.4s;
}
.wrap-input-8 .input ~ .focus-border i:after {
  left: auto;
  right: 0;
  top: auto;
  bottom: 0;
}
.wrap-input-8 .input:focus ~ .focus-border:before,
.wrap-input-8 .input:focus ~ .focus-border:after {
  width: 100%;
  transition: 0.3s;
}
.wrap-input-8 .input:focus ~ .focus-border i:before,
.wrap-input-8 .input:focus ~ .focus-border i:after {
  height: 100%;
  transition: 0.4s;
}
/*********************/
/* whyus */
.whyus { 
	position: relative;
	background-size: cover; 
	background-attachment: fixed; 
	padding: 100px 0;
}
.whyus:before { 
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/*content: '';*/
	background-color: #000;
	opacity: 0.7;
}
.whyus .grid_view {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-gap: 20px;
}
.whyus .item {
	border: 1px solid #fff;
	border-radius: 20px;
}
.whyus .item img {
	width: 80px;
	margin: 30px 0;
	filter: brightness(0) invert(1);
}

/*********************/
.certificates .item {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
	border: 1px solid #ccc;
	padding: 5px;
}
/*********************/

/* footer */
footer {
	background-size: cover;
}
footer .logo {
	height: 80px;
	margin-bottom: 15px;
}
footer h4 {
	position: relative;
	color: var(--white);
}
footer h4:after {
	content: '';
	position: relative;
	display: block;
	width:60px;
	height: 3px;
	background-color: var(--color1);
	margin: 15px 0 20px;
}
footer .links {
	padding: 0;
	margin: 0;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
}
footer .links li {
	display: block;
}
footer .links li a {
	display: block;
	color: var(--white);
}
footer .social li a {
	filter: brightness(0) invert(1);
}
.footer-bottom {
	background-color: rgba(0,0,0,0.3);
}
.footer-contact li {
	position: relative;
	display: flex;
	justify-content: start;
	color: var(--white);
	font-size: 16px;
	margin-bottom: 15px;
}
.footer-contact li a {
	color: var(--white);
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.footer-contact li i {
	flex-shrink: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	margin-right: 15px;
	border-radius: 10px 10px 10px 0;
	background: var(--color1);
	text-align: center;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	color: var(--white);
}
.footer-social {
	display: flex;
	gap: 15px;
}
.footer-social li {
	list-style: none;
}
.footer-social li a {
	display: block;
	height: 38px;
	width: 38px;
	line-height: 38px;
	text-align: center;
	border-radius: 10px 10px 10px 0;
	background: var(--white);
	color: var(--color2);
	transition: 0.3s;
}
.footer-social li a img {
	height: 20px;
	transition: 0.3s;
}
.footer-social li a:hover {
	background: var(--color2);
}
.footer-social li a:hover img {
	filter: brightness(0) invert(1);
}

.call-fixed {
  position: fixed;
  box-shadow: 0px 0px 10px #e0e0e0;
  background: #fff;
  padding: 10px;
  border-radius: 50px;
  bottom: 25px;
  left: 25px;
  z-index: 10;
}
.call-fixed a {
  display: block;
  margin: 10px 0;
}

.scroll-btn {
  position: fixed;
  bottom: 300px;
  right: 30px;
  z-index: 94;
  opacity: 0;
  visibility: hidden;
  display: inline-block;
  border-radius: 50%;
  /* Small devices */
}
.scroll-btn i {
  display: inline-block;
  background-color: var(--color2);
  color: var(--white);
  text-align: center;
  font-size: 16px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  z-index: 2;
  border-radius: inherit;
  position: relative;
  transition: all ease 0.8s;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.02);
}
.scroll-btn:before {
  /* content: ""; */
  position: absolute;
  left: -6px;
  top: -6px;
  right: -6px;
  bottom: -6px;
  background-color: transparent;
  border-radius: inherit;
  z-index: 1;
  border: 2px dashed var(--color1);
  transition: all ease 0.4s;
  animation: spin 13s infinite linear;
}
.scroll-btn:focus i, .scroll-btn:hover i {
  background-color: var(--black);
  color: var(--white);
}
.scroll-btn:focus:before, .scroll-btn:hover:before {
  border-color: var(--black);
}
.scroll-btn.show {
  bottom: 120px;
  opacity: 1;
  visibility: visible;
}
.scrollToTop {
  position: fixed;
  right: 20px;
  bottom: 500px;
  opacity: 0;
  visibility: hidden;
  transition: all ease 0.4s;
  z-index: 10;
}
.scrollToTop.show {
  bottom: 20px;
  opacity: 1;
  visibility: visible;
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
/************************/
#google_translate_element select {
    display:inline-block;
    width:auto;
    height:initial;
    padding:5px;
    color:#111;
    background-position: right 10px center;
    border-radius:3px;
    border:1px solid #ddd;
}
.goog-te-gadget { font-size: 0 !important;}
#google_translate_element span { display:none;}

.socialfix {
	position: fixed;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	margin: 0;
	padding: 5px;
	display: flex;
	gap: 6px;
	flex-direction: column;
	background-color: rgba(var(--white-rgb), .5);
	border: 1px solid var(--white);
	border-radius: 0 8px 8px 0;
	z-index: 1;
}
.socialfix li {
	display: block;
}
.socialfix img {
	height: 28px;
}
/**************/
.whatsappfix {
  position: fixed;
  left: 50px;
  bottom: 90px;
  z-index: 1
}
.whatsappfix .video-btn > span {
  background-color: rgba(37, 211, 102,1);
}

.video-btn {
  text-align: initial;
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  position: relative;
  font-size: 28px;
  font-style: italic;
  padding: 6px 0 6px 4.125rem;
  font-weight: 600;
}
.video-btn > span {
  position: absolute;
  left: 0;
  text-align: center;
  height: 3.6875rem;
  width: 3.6875rem;
  line-height: 3.6875rem;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: rgba(255,255,255,.1);
  top: 0;
}
.video-btn:hover, 
.video-btn:focus {color: #fff;}

/*=== Pulse Animation ===*/
.spinner:before,
.spinner:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -4.0625rem;
  margin-left: -4.0625rem;
  background-color: inherit;
  -webkit-animation: pluse 2s linear infinite;
  -ms-animation: pluse 2s linear infinite;
  -o-animation: pluse 2s linear infinite;
  animation: pluse 2s linear infinite;
  width: 8.125rem;
  height: 8.125rem;
  -webkit-border-radius: inherit;
  border-radius: inherit;
  opacity: 0;
  z-index: -2;
}
.spinner:after {
  -webkit-animation: pluse 2s linear 2.3s infinite;
  -ms-animation: pluse 2s linear 2.3s infinite;
  -o-animation: pluse 2s linear 2.3s infinite;
  animation: pluse 2s linear 2.3s infinite;
  -webkit-animation-delay: 0.5s;
  -ms-animation-delay: 0.5s;
  -o-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

@-webkit-keyframes pluse {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
}

@-ms-keyframes pluse {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
}

@-o-keyframes pluse {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
}

@keyframes pluse {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
}
/************************/
.breadcrumb {
    height:200px;
    padding:15px;
    display:flex;
    justify-content:center;
    align-items:end;
}
.hoteldesc .main-img {
    width:100%;
    height:400px;
    object-fit:cover;
    border-radius:20px;
}
.hoteldesc .imgthumbs img {
    width:100%;
    aspect-ratio:2/1.5;
    border-radius:10px;
}



/************************/
.search-box {
    position: relative;
    display: block;
    /*padding: 0 0 0;*/
    /*margin-top: 50px;*/
    z-index: 2;
}

.search-box__container {
    position: relative;
    background-color: var(--color2);
    padding: 30px;
    border-radius: 15px;
}

.search-box__form {
    position: relative;
    display: block;
}

.search-box__main {
    position: relative;
    display: flex;
}

.search-box__input {
    position: relative;
    float: left;
    max-width: 100%;
    width: 100%;
    margin-bottom: 20px;
    margin-right: 20px;
}
.search-box__input:nth-child(3) {
    /*margin-right: 0;*/
}

.search-box__input:last-child {
    margin-right: 0;
    margin-bottom: 0;
    max-width:150px;
}

.search-box__icon-box {
    position: absolute;
    top: 45%;
    bottom: 0;
    right: 30px;
    transform: translateY(-50%);
}

.search-box__icon-box i {
    font-size: 15px;
    color: var(--thm-gray);
}

.search-box .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    position: relative;
    display: block;
    width: 290px !important;

}

.search-box .bootstrap-select>.dropdown-toggle::after {
    display: none;
}


.search-box__input input[type="text"],
.search-box__input select {
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
    border-radius: var(--thm-border-radius);
    font-size: 16px;
    color: #000000;
    font-weight: 400;
    padding: 0 30px;
    appearance:none;
}

.search-box__btn {
    width: 100%;
    border: none;
    outline: none;
    font-size: 18px;
    color: #ffffff;
    font-weight: 700;
    background-color: var(--color1);
    padding: 8px 10px;
    border-radius: var(--color1);
    transition: all 500ms ease;
}

.search-box__input button:focus {
    outline: none;
}

.search-box__btn:hover {
    background-color: var(--color1);
    color: #ffffff;
}
/*********************/
.listview .item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: #eee;
    padding: 4px;
}
.listview .table td {
    font-size:12px;
}
.listview .item img {
    width: 100%;
    height: 180px;
}
.listview .item .desc {
    padding: 15px;
}
.listview .item .desc p {
    font-size: 14px;
}
.listview .item .desc h3 {
    font-family:Times New Roman;
    font-weight: 600;
    color:#0099ff;
    text-transform:uppercase;
    font-size: 21px;
}
.listview .item .desc .info {
    color:#0099ff;
    font-size: 24px;
}
.listview .item .desc .btn1 {
   max-width: 100%;
   width: 100%;
   text-align:center;
}
.listview .item .desc .btn-success {
    width: 50px;
}
.listview .item .desc .btn-group {
    width: 100%;
}

.modal-content {
    border:5px solid var(--color2);
}
.modal-content .modal-header {
    border-radius:0;
}
.modal-header .btn-close {
    filter:brightness(0) invert(1);
}
.radio-container {
  display: inline-block;
}
/* Hide default radio button */
input[type="radio"] {
  -webkit-appearance: none; /* For iOS < 15 */
  appearance: none;
  	margin: 0;
  	/* position, opacity: 0 techniques also work, but appearance: none is modern */
}

/* Style the custom indicator area (the label itself) */
.radio-container label {
  cursor: pointer;
  position: relative;
  z-index: 1;
  display: inline-block;
  padding: 5px 20px;
  border-radius:5px;
  border:2px solid var(--color2);
}

/* Create the inner dot when checked */
input[type="radio"]:checked + label {
  background-color: var(--color2);
  color: var(--white); 
  /*box-shadow: inset 0 0 0 4px #fff; /* Inner white circle effect */*/
  /*border-color: #2196F3;*/
}

/* Add focus styles for accessibility */
input[type="radio"]:focus + label::before {
  /*outline: max(2px, 0.15em) solid currentColor;*/
  /*outline-offset: max(2px, 0.15em);*/
}

.g-recaptcha > div {
    margin:0 auto;
    transform:scale(0.7);
}

/*********************
Responsive CSS
*********************/
@media only screen and (max-width: 480px) {
    .navbar>.container-fluid { --bs-gutter-x:auto;}
    .navbar-brand { padding:0 5px;}
    .navbar-brand img { height:60px;}
    .nav-item { padding:0;}
    .nav-item .nav-link { padding:10px 20px; border-top:1px solid rgba(0,0,0,0.2);}
    .nav-item.dropdown .dropdown-menu { position:relative; width:100%; display:none;}
    .nav-item.dropdown .dropdown-menu.show { display:block;}
    .dropdown-toggle::after { float :right;}
    .owl-slide .item img { height:100dvh;}
    .owl-slide .item .desc { padding:100px 15px; text-align:center;}
    .owl-slide .item .desc h1 {font-size:2em;}
    .call-fixed { left:5px; bottom:5px;}
    .search_wrap { width:90%; bottom:20px; padding-bottom:15px;}
    .form-area { padding:20px; display:grid; grid-template-columns:1fr 1fr;}
    .form-area .btn1 { max-width:100%;}
    .about-img .img2 { top:30px; width:140px;}
    .about-img .year { transform:scale(.7) translate(50%, 50%);}
    .welcome .item { padding:10px;}
    .welcome .item h4 { font-size:16px;}
    .welcome .item img { height:40px;}
    .heading h2 { font-size:30px;}
    .breadcrumb { height:130px;}
    .listview .item { grid-template-columns:1fr;}
    .listview .item img { height:auto;}
    .counter_wrap .item { padding:5px; gap:5px;}
    .counter_wrap .item .icon { padding:5px; width:50px;}
    .counter_wrap .item h4 { font-size:30px; margin-bottom:-5px;}
    .counter_wrap .item p { font-size:11px;}
    .certificates .item { padding:0; height:40px;}
}